Modify

Opened 6 years ago

Closed 4 weeks ago

#7477 closed defect (duplicate)

Does not work with Trac 0.12

Reported by: anonymous Owned by: thomasvs
Priority: highest Component: TracDupPlugin
Severity: blocker Keywords:
Cc: sviss@… Trac Release: 0.12

Description

this plugin ported to trac version 0.11 don't working on 0.12

Attachments (0)

Change History (3)

comment:1 Changed 4 years ago by anonymous

The failure mode I see on Trac 0.12 is that when I try to set the dups_of field and Submit, I get the error:

Warning: The ticket field 'dups' is invalid: Cannot manually change the dups field.

Is this what you saw, or should this be filed as a separate issue? What would it take to have this plugin work with 0.12 (or are there any other alternatives)?

comment:2 Changed 16 months ago by rjollos

  • Summary changed from dont' working with trac 0.12 to Does not work with Trac 0.12

comment:3 Changed 4 weeks ago by rjollos

  • Resolution set to duplicate
  • Status changed from new to closed

Closing as duplicate of #6045.

Add Comment

Modify Ticket

Action
as closed The owner will remain thomasvs.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.